.productInformation__panel {
    padding-bottom: 2.4rem;

    h3 {
        font-weight: bold;
        font-size: 1.1rem;

        &:not(:first-child) {
            margin-top: 1.6rem;
        }
    }

    ul {
        list-style: inside disc;
        margin-top: .75rem;
        &.notes {
            list-style: none;
        }
    }

    img {
        display: block;
        margin-top: 1.2rem;
    }

    p {
        margin-top: 1.2rem;
    }
}